perlop: m?? requires the m in v5.22, not v5.24
authorRicardo Signes <rjbs@cpan.org>
Wed, 28 Jan 2015 13:08:29 +0000 (08:08 -0500)
committerRicardo Signes <rjbs@cpan.org>
Wed, 28 Jan 2015 13:09:36 +0000 (08:09 -0500)
commit29df0d74e3d7ce24a316ef1b297b6b0f6d63a54c
treefece8ef40a06e61dedaa973f6b8e9712bc88b47a
parentc53cd05fe82f107ce9fb3b4a57e5d5d016ffc1f5
perlop: m?? requires the m in v5.22, not v5.24
pod/perlop.pod